OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766OMNeT++IDE / genericpublic2014-07-14 07:252014-10-03 15:44
Reporterrhornig 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.4.1 
Target VersionFixed in Version4.6 
Summary0000766: Static build is not working with clang
DescriptionUsing clang with static build results in a "missing userinterface"

Test it with test/build/test-build while configure.user is configured to use clang
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000938)
rhornig (administrator)
2014-10-03 15:44

removed -u flag (as it's not supported in clang)
using instead --whole-arhive-on

- Issue History
Date Modified Username Field Change
2014-07-14 07:25 rhornig New Issue
2014-10-03 15:44 rhornig Note Added: 0000938
2014-10-03 15:44 rhornig Status new => resolved
2014-10-03 15:44 rhornig Fixed in Version => 4.6
2014-10-03 15:44 rhornig Resolution open => fixed
2014-10-03 15:44 rhornig Assigned To => rhornig
2015-10-12 09:28 ammmar1988 Issue cloned: 0000886


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker